MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0031596Open CASCADE[OCCT] OCCT:Visualizationpublic2020-06-03 12:142020-06-20 13:42
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeverityfeature 
StatusverifiedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.5.0Fixed in Version 
Summary0031596: Visualization, OpenGl_Context - take GL_OES_texture_float extension into account for arbTexFloat flag
DescriptionGL_OES_texture_float extension allows using float RGBA textures in OpenGL ES 2.0 / WebGL 1.0 context without linear filtering, which might be useful in some algorithms.
Steps To ReproduceN/A
TagsNo tags attached.
Test case numberNot required
Attached Files

- Relationships

-  Notes
(0092457)
git (administrator)
2020-06-03 12:19

Branch CR31596 has been created by kgv.

SHA-1: 799671ad145792fe3ff8e4bffa6cd8a79ca8a2be


Detailed log of new commits:

Author: kgv
Date: Wed Jun 3 12:20:49 2020 +0300

    0031596: Visualization, OpenGl_Context - take GL_OES_texture_float extension into account for arbTexFloat flag
(0092458)
kgv (developer)
2020-06-03 12:19

Patch is ready for review in OCCT branch CR31596.
(0092461)
osa (developer)
2020-06-03 13:37

The patch was reviewed without remarks
(0092614)
git (administrator)
2020-06-20 13:42

Branch CR31596 has been deleted by inv.

SHA-1: 799671ad145792fe3ff8e4bffa6cd8a79ca8a2be

- Related Changesets
occt: master 59ec2cce
Timestamp: 2020-06-03 09:20:49
Author: kgv
Committer: bugmaster
Details ] Diff ]
0031596: Visualization, OpenGl_Context - take GL_OES_texture_float extension into account for arbTexFloat flag
mod - src/OpenGl/OpenGl_Context.cxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2020-06-03 12:14 kgv New Issue
2020-06-03 12:14 kgv Assigned To => kgv
2020-06-03 12:19 git Note Added: 0092457
2020-06-03 12:19 kgv Note Added: 0092458
2020-06-03 12:19 kgv Assigned To kgv => osa
2020-06-03 12:19 kgv Status new => resolved
2020-06-03 13:37 osa Note Added: 0092461
2020-06-03 13:37 osa Assigned To osa => bugmaster
2020-06-03 13:37 osa Status resolved => reviewed
2020-06-14 10:52 bugmaster Changeset attached => occt master 59ec2cce
2020-06-14 10:52 bugmaster Status reviewed => verified
2020-06-14 10:52 bugmaster Resolution open => fixed
2020-06-14 10:54 bugmaster Test case number => Not required
2020-06-20 13:42 git Note Added: 0092614


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker